Subject: Re: answer to letter No. Ref: ICPO-OIL-210823 dated 21th august
From: OVH <[email-masked]>
To: Info <[email-masked]>
Cc: [email-masked], Elyas Niroomand Toomaj <[email-masked]>, [email-masked], Mrmoazenzadeh <[email-masked]>
Date: Sat, 26 Aug 2023 15:41:38 +0100

On 2023-08-23 17:00, Info wrote:

> Dear  Sir ,
> 
> Thank you for the letter No. Ref: ICPO-OIL-210823 dated 21th august,
> With reference to the meeting, appreciate for your interest in
> establishing the business with SEJ, regarding crude oil please
> consider below items for the next steps :
> 
> light pure crude oil
> 
> 1-   Quantity: 1,000,000 barrels (Suez size vessel which is in Chinese
> international waters )
> 
> 2-  Quality : as attached, light pure crude oil, sulfur content of
> 1.46 %
> 
> 3-   Destination: it shall be mentioned in the contract so please
> advise the exact destination (discharge port) and name of the refinery
> 
> 4- Terms of delivery: CFR , one safe port in China
> 
> 5- Payment terms:
> 
> 5-1-Buyer shall make 5 million USD advance payment or other acceptable
> guarantees
> 
> 5-2- Seller shall provide Vessel name, BL , CCIC and other POP
> documents with laycan to the destination port, further more permission
> for dip test will be issued to the buyer
> 
> 5-3- buyer will make 10% of the payment based as per provisional
> invoice which will be issued as per provisional pricing period and
> after confirmation of the test and POP verification
> 
> 5-4- vessel will tender NOR at the destination port and buyer will
> start to make remaining payment before discharge
> 
> 5-5- after 100% payment based on provisional value of the cargo,
> vessel will start for discharging
> 
> 5-6- price shall be minus 12.00 USD/BBL based on ICE brent available
> quotations during mutual confirmed pricing period
> 
> 5-7- The final value of Cargo shall be determined and paid based on
> contractual unit price calculated as per final pricing period
> (deducting the provisional paid amount) to Seller latest by three
> calendar days from the last calendar day of the respective pricing
> period of the contract.
> 
> In case the final value of the whole Cargo is less than the
> provisional paid amount by Buyer under the terms and conditions of
> this contract, Seller will settle such difference, in the buyer's
> nominated bank account.
> 
> 5-8- for covering price fluctuation buyer shall provide guarantee for
> 20% of the total provisional value of the cargo in order to guarantee
> the payment of the price difference between provisional and final
> price.
> 
> 5-9-in case that pricing period will be determined before discharge,
> item no. 5-8 is not required.
> 
> Please consider that for other terms of delivery we can negotiate and
> also if we receive materials like profile, histories and bank
> statement for proof of fund from your good company we can provide SPA
> to get it signed and proceed.
> 
> In order to discuss further details please contact us at
> +989158518624.
> 
> We are looking forward to hearing from you soon.
> 
> Regards,
> 
> Commercial department
> 
> Sent from Mail [1 [1]] for Windows
> 
> Links:
> ------
> [1] https://go.microsoft.com/fwlink/?LinkId=550986

-- 
Dear sir

Thank you so much for your offer about introducing our agent for 
dip-test, it is your ultimate trust in us,

but I introduce to you our end user in China and send you the certificat 
of registration company and DGM of end user by this official email to 
issue only the ATV letter of CCIC report to their name

In the first step we need only verify the CCIC of report of your cargo 
based on your attached reports

please provide a ATV letter of CCIC report to name of QINDAO CHENGFENG 
PETROCHEMICAL CO.Ltd with follow website address and attached documents
http://www.sinopec.com/listco/en/about_sinopec/subsidiaries/refinery_petrochemical/20161109/news_20161109_357462119345.shtml

After succesful verification we proceed based on mentioned procedure and 
we RWA to concluded the contract ASAP

Best regards

Dr. ALEX B. Parsa
Ph.D/DBA
Title:DIRECTOR/CFO
Oriental Ventures Holding Ltd.
10a Bowing Way, Southall, UB2,5LB, United Kingdom
www.ovhltd.co.uk [2]

CONFIDENTIALITY/DISCLAIMER
This Email massage and attachments are only intended for use by the 
address the information contained in this mail is privileged and 
confidential information for use of the individual or entity named above 
and address.

Links:
------
[1] https://go.microsoft.com/fwlink/?LinkId=550986
[2] http://www.ovhltd.co.uk